Subject: Re: Make file for Java2 Micro Edition
From: Andrew Markebo <[email-masked]>
To: Steve Anderson <[email-masked]>
Cc: [email-masked]
Date: 17 Mar 2001 13:14:32 +0100

cl, sounds like microsofts c/c++ compiler? So either cl is hardcoded
in the makefiles, or you are running with nmake?

(There is probably a makefile in ../../tools/preverifier/build/win32)
also 

        /Andy

/ [email-masked] wrote:
| I am trying to run the make file for J2ME (Java 2 Micro Edition).  When the make file runs I get the following error:
| 
| Recursively making ../../tools/preverifier/build/win32 all... make[1]: Entering directory '/cygdrive/d/j2me//j2me_cldc/tools/preverifier/build/win32/' cl -c -I../..src/ -DWIN32 -DJAVAVERIFY -DTRIMMED ../../src/check_class.c make[1]: cl: command not found make[1]: *** [check_class.obj] Error 127 make[1]: leaving directory '/cygdrive/d/j2me//j2me_cldc/tools/preverifier/build/win32/' make: *** [all] Error 1
| 
| What is the cl command?

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple